Class UmlActivityFinalActivityNode

Declaration :

- C++ : class UmlActivityFinalActivityNode : public UmlBaseActivityFinalActivityNode
- Java : class UmlActivityFinalActivityNode extends UmlBaseActivityFinalActivityNode

Artifact : UmlActivityControlNodeClasses

Operation UmlActivityFinalActivityNode

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlActivityFinalActivityNode(in id : item_id, in s : string) :
- C++ : public: UmlActivityFinalActivityNode(void * id, const QCString & s) : UmlBaseActivityFinalActivityNode(id, s)
- Java : public UmlActivityFinalActivityNode(long id, String s)

All public operations : apply , applyStereotype , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload